.wrapper_tour_reviews {
	float: left;
	width: 100%;
	margin-top: 85px;
}
.contenitore_tour_reviews {
	float: left;
	background: #DBD8B7;
	width: 100%;
	margin-top: -20px;
	padding: 40px 0;
		margin-top: -15px;
}
.box_flex_tour_reviews {
	max-width: 800px;
	min-height: 200px;
	height: 200px;
	overflow: hidden;
    overflow-y: scroll;
	margin: 0 auto;
	scroll-snap-type: y mandatory;
}
.box_review {
	float: left;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	scroll-snap-align: start;
}

.box_review .titolo_tour_recensione {
    color: #757575;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 10px;
    line-height: 10px;
    font-weight: 700;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}
.box_review .testo_recensione {
    color: #565656;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 30px;
	font-weight: 300;
    text-align: center;
    	position: relative;
    	padding: 0 24px;
    	margin-top: 20px;
}

.box_review .testo_recensione::before {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'><path fill='%23565656' d='M13 14.725c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275zm-13 0c0-5.141 3.892-10.519 10-11.725l.984 2.126c-2.215.835-4.163 3.742-4.38 5.746 2.491.392 4.396 2.547 4.396 5.149 0 3.182-2.584 4.979-5.199 4.979-3.015 0-5.801-2.305-5.801-6.275z'/></svg>") center no-repeat;
}

.box_review .testo_recensione::after {
	content: '';
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'><path fill='%23565656' d='M11 9.275c0 5.141-3.892 10.519-10 11.725l-.984-2.126c2.215-.835 4.163-3.742 4.38-5.746-2.491-.392-4.396-2.547-4.396-5.149 0-3.182 2.584-4.979 5.199-4.979 3.015 0 5.801 2.305 5.801 6.275zm13 0c0 5.141-3.892 10.519-10 11.725l-.984-2.126c2.215-.835 4.163-3.742 4.38-5.746-2.491-.392-4.396-2.547-4.396-5.149 0-3.182 2.584-4.979 5.199-4.979 3.015 0 5.801 2.305 5.801 6.275z'/></svg>") center no-repeat;
}
.box_review .autore_recensione {
    color: #565656;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 12px;
	font-weight: 700;
	letter-spacing: 4.2px;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width:1000px) {
	.contenitore_tour_reviews { margin-top:-10px; }
	.box_flex_tour_reviews {
	    padding: 0 15px;
	}
	.box_review {
		width: 100%;
		min-width: calc(90% - 30px);
		margin: 0;
	}
	.box_review .testo_recensione {
	    font-size: 20px;
	    line-height: 22px;
	}
}